Bug 47870 - Not all screens are German in German language install.
Not all screens are German in German language install.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-08 13:22 EDT by Henri Schlereth
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-08 13:22:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Henri Schlereth 2001-07-08 13:22:02 EDT
Description of Problem:
During install process not all screens were in German. (e.g The hard-drive partioning
section had a German title "Festplatte einrichten" but the text was in English.

How Reproducible:
Go thru install and follow steps

Steps to Reproduce:
1. choose text --> German --us kdb
2. 
3. 

Actual Results:
See Description

Expected Results:
All German text.

Additional Information:
Comment 1 Michael Fulbright 2001-07-09 10:43:26 EDT
Known issue - please report problems with translations after beta 3.

Note You need to log in before you can comment on or make changes to this bug.